• Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint

3.2. Requirements

To use Blogger, all you need is a browser that Blogger supports. The standard version of Blogger works with most major browsers including Internet Explorer, Netscape, and Mozilla. Until recently, browser support for Blogger Pro was limited to Internet Explorer, which meant Blogger wasn't accessible from a Linux or other Unix-based box. However, Blogger support has been added to Mozilla Release Candidate 1.0 and up, which means you can now manage your Blogger account from Linux and other non-Windows environments.

You can work around the browser completely by using the Blogger API. Once you've created the initial account and blog, post and maintain it via XML-RPC, using one of the client-side tools describe in Chapter 2.


PREVIEW

                                                                          

Not a subscriber?

Start A Free Trial


  
  • Creative Edge
  • Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint